Subject: X-ray to Gaussian input

From: [email-masked] (Inge Schuster)
Date: Mon, 19 Jan 1998 11:47:39 -0400

Hi! Is there a program out there that can take fractional coordinates
together with unit cell dimensions, output from X-ray structures,   and
convert these to input for Gaussian 94  or to graphics in Gaussview?